/* This file is: ./style.css
This file has the code for the css style of the page */


body {
    background: cyan;
}

nav a {
    color: rgb(6, 46, 226);
    margin: 10px;
}

.hover-anim {
    transition: all 0.3s ease;
}

.hover-anim:hover {
    background-color: #198754;
    /* green */
    border-color: #198754;
    transform: scale(2.5);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}


.footer {
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 800;
    background-color: #111;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.footer p {
    margin: 0;
    letter-spacing: 1px;
}

body>p {
    font-size: 20px;
    font-weight: 700;
}